List people in one intent audience who visited the site
curl --request GET \
--url https://api.aws53.cloud/v1/intent/audiences/{id}/website-visitors \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aws53.cloud/v1/intent/audiences/{id}/website-visitors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aws53.cloud/v1/intent/audiences/{id}/website-visitors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"state": "no_completed_runs",
"scope": {
"audienceId": "11111111-1111-4111-8111-111111111111"
},
"audience": {
"id": "11111111-1111-4111-8111-111111111111",
"organizationId": "33333333-3333-4333-8333-333333333333",
"name": "Example cloud research",
"status": "draft",
"config": {
"topicIds": [
1001
],
"minScore": 60,
"maxScore": 99,
"minTopicOverlap": 1,
"filters": {},
"topics": [
{
"topicId": 1001,
"topicName": "Example cloud platform",
"type": "b2b",
"industry": "Technology",
"category": "Cloud Computing"
}
]
},
"accessType": "paid",
"dailyRefreshEnabled": true,
"audienceSize": 0,
"createdBy": null,
"lastRefreshedAt": null,
"createdAt": "2026-01-15T12:00:00.000Z",
"updatedAt": "2026-01-15T12:00:00.000Z",
"pausedAt": null
},
"latestRun": null,
"results": [],
"total": 0,
"limit": 100,
"offset": 0,
"lookbackDays": 90
},
"meta": {
"timestamp": "2026-01-15T12:00:00.000Z",
"request_id": "example-request"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
},
"meta": {
"timestamp": "2023-11-07T05:31:56Z",
"request_id": "<string>"
}
}Visitor overlap and analytics
List people in one intent audience who visited the site
Returns the overlap between the latest completed run for this audience and recent identified website visitors.
GET
/
v1
/
intent
/
audiences
/
{id}
/
website-visitors
List people in one intent audience who visited the site
Authorizations
bearerAuthapiKeyAuth
Dashboard access token. Send as Authorization: Bearer .
Path Parameters
Audience identifier within the authenticated organization.
Example:
"11111111-1111-4111-8111-111111111111"
Query Parameters
Maximum overlapping visitors to return; defaults to 100 and allows up to 500.
Required range:
1 <= x <= 500Example:
100
Zero-based number of overlapping visitors to skip.
Required range:
x >= 0Example:
0
Was this page helpful?